How to install php-horde-text-diff on Debian Unstable (Sid)